
/* CSS Document */

/*reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-style: normal;
	font-weight: normal;
	font-size: 100%;
	vertical-align: baseline;
}
address,caption,cite,code,dfn,em,strong,th,var {
    font-style: normal;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
	border: none;
}
img,abbr,acronym,fieldset,a {
	border: 0;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section,img {
	display: block;
}
ul li {
	list-style-type:none;
}
/* ----- */
header {
	position: fixed;
}
nav {
	overflow: hidden;
}
ul {
	float: right;
}
ul li {
	display: inline-block;
	padding-top: 15px;
	padding-left: 30px;
	padding-right: 30px;
}
ul li a{
	text-decoration: none;
	text-align: center;
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 1rem;
	letter-spacing: 0.03em;
	color: #FFFFFF;
	font-weight: 300;
}
h1 {
	margin-top: 100px;
	text-align: center;
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 1.5rem;
	letter-spacing: 0.03em;
	color: #423E3E;
	font-weight: 500;
}
h2 {
	margin-top: 150px;
	margin-bottom: 100px;
	text-align: center;
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 1.3rem;
	letter-spacing: 0.03em;
	color: #423E3E;
	font-weight: 500;
}
h3 {
	margin-top: 50px;
	text-align: center;
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 1rem;
	letter-spacing: 0.03em;
	color: #423E3E;
	font-weight: 500;
}
h4{
	margin-top: 50px;
	margin-bottom: 20px;
	text-align: center;
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 1rem;
	letter-spacing: 0.03em;
	color: #423E3E;
	font-weight: 500;
}
h5{
	margin-top: 300px;
	margin-bottom: 100px;
	text-align: center;
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 1.3rem;
	letter-spacing: 0.03em;
	color: #423E3E;
	font-weight: 500;
}
h6{
	margin-top: 50px;
	text-align: center;
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 1rem;
	letter-spacing: 0.03em;
	color: #423E3E;
	font-weight: 500;
}
section {
    margin-top: 150px;
	}
#about .contents p{
	text-align: center;
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 0.9rem;
	letter-spacing: 0.03em;
	line-height: 3;
	color: #423E3E;
	font-weight: 300;
}
#subtitle p{
	margin-top: 10px;
	margin-left: auto;
	margin-right: auto;
	text-align: center; 
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 0.9rem;
	letter-spacing: 0.03em;
	line-height: 3;
	color: #423E3E;
	font-weight: 300;
}
section p{
	margin-top: 10px;
	margin-left: auto;
	margin-right: auto;
	text-align: center; 
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 0.9rem;
	letter-spacing: 0.03em;
	line-height: 3;
	color: #423E3E;
	font-weight: 300;
}
section .att h6{
	margin-top: 130px;
	}
section .att {
	display: block;
	width: 30vw;
	margin-top: 100px;
	margin-left: auto;
	margin-right: auto;
	}
section .att p{
	padding-top: 20px;
	text-align: center; 
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 0.8rem;
	letter-spacing: 0.03em;
	line-height: 2;
	color: #423E3E;
	font-weight: 300;
	}
.single {
	margin-top: 150px;
	width: 45vw;
	margin-left: auto;
	margin-right: auto;
}
.single .item {
	display: flex;
  　flex-direction: column;
	margin-left: auto;
	margin-right: auto;
}
.single .item img{
	width: 100%;
}
.triple {
	display: flex;
	justify-content: space-around;
	margin-top: 100px;
}
.triple .item{
		width: 25%;
		align-self: flex-start;
}
.triple .item img{
		width: 100%;
}
footer {
	margin-top: 300px;
	display: block;
	font-weight: 100;
    text-align: center;
    width: 100%;
  }	
footer img{
	width: 50px;
	margin-top: 5vh;
	margin-bottom: 15vh;
	margin-left: auto;
	margin-right: auto;
}
.sns-rink {
	display: inline-block;
	vertical-align: top;
	font-size: 1.5rem;
	margin-bottom: 50px;
}
.sns-rink a {
	color: #423E3E;
}
.sns-rink a:hover {
	color: rgba(2,48,76,0.56);
} 
footer .law a {
	text-decoration: none;
	text-align: center;
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 0.75rem;
	letter-spacing: 0.03em;
	color: #423E3E;
	padding-left: 30px;
	padding-right: 30px;
	font-weight: 300;
}
footer p {
	margin-top: 5vh;
	text-align: center;
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 0.8rem;
	letter-spacing: 0.03em;
	color: #423E3E;
	font-weight: 300;
}
@media only screen and (max-width: 767px) {
ul {
	float: none;
}
ul li {
	display: flex;
	flex-direction: column;
	padding-top: 30px;
}
h1 {
	font-size: 1.3rem;
}
h2 {
	font-size: 1rem;
}
h3 {
	font-size: 0.9rem;
}
h4{
	margin-top: 50px;
	font-size: 0.9rem;
}
h5{
	margin-top: 200px;
	font-size: 1rem;
	letter-spacing: 0.03em;
}
h6{
	font-size: 0.9rem;
}
section p{
	margin-top:2px;
	font-size: 0.8rem;
}
.single {
	width: 100%;	
	}
.single .item{
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	width: 100%;
	height: 100%;
}
.single img {
	width: 100%;
	}
section .triple {
	display: flex;
	flex-direction: column;
}
.triple .item {
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-top: 15px;
	margin-bottom: 15px;
	width: 100%;
	height: 100%;
}
.triple .item img {
	margin-top: 0px;
	width: 100%;
}
}

	